CODESYS 安全漏洞 CVE-2021-34593 CNNVD-202110-1823

5.0 AV AC AU C I A
发布: 2021-10-26
修订: 2021-11-23

CODESYS是德国3S-Smart Software Solutions的一套控制器开发系统 CODESYS V2 Runtime Toolkit 32 Bit full和PLCWinNT V2.4.7.56之前的版本存在安全漏洞,该漏洞源于在受影响的软件中,未经身份验证的精心制作的无效请求可能会导致几种拒绝服务条件。正在运行的PLC程序可能会停止,内存可能会泄漏,或者进一步的通信客户端可能会被阻止访问PLC。

0%
当前有2条漏洞利用/PoC
当前有2条受影响产品信息